## org.eclipse.datatools.enablement.sybase.asa.loaders
Class SchemaASALoader.ASATableLoader.ASATableFactory

    java.lang.Object
      org.eclipse.datatools.connectivity.sqm.loader.JDBCTableLoader.TableFactory
          org.eclipse.datatools.enablement.sybase.asa.loaders.SchemaASALoader.ASATableLoader.ASATableFactory

All Implemented Interfaces:
  JDBCTableLoader.ITableFactory

Enclosing class:
  SchemaASALoader.ASATableLoader

    public static class SchemaASALoader.ASATableLoader.ASATableFactory

extends JDBCTableLoader.TableFactory

Constructor Summary
`SchemaASALoader.ASATableLoader.ASATableFactory()`

Method Summary

Methods inherited from class org.eclipse.datatools.connectivity.sqm.loader.JDBCTableLoader.TableFactory
`createTable, getTableEClass, initialize, setSupportedColumns`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SchemaASALoader.ASATableLoader.ASATableFactory

    public SchemaASALoader.ASATableLoader.ASATableFactory()